# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Apr 10 13:59:17 UTC 2017
pkgname = ctpl
pkgver = 0.3.4-2
pkgdesc = Template engine library written in C
url = https://ctpl.tuxfamily.org/
builddate = 1491832757
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 710656
arch = armv6h
license = GPL
depend = glib2
